Google ปรับกฎนักพัฒนาแอปต้องตั้ง Target API ที่ Android Pie ภายในพฤศจิกายนนี้

Submitted by admin February 25, 2019

Google ประกาศข้อกำหนดของ Google Play ประจำปีนี้ โดยกำหนดว่าแอปใหม่ต้องตั้ง Target API ที่เวอร์ชัน 28 (Android 9 Pie) ตั้งแต่เดือนสิงหาคมเป็นต้นไป ส่วนแอปที่มีอยู่บนสโตร์แล้ว ต้องตั้งรองรับ API เวอร์ชัน 28 เป็น API ภายในเดือนพฤศจิกายนนี้

นอกจากแอปที่ผ่าน Play Store แล้ว Google ยังกำหนดเงื่อนไขการตั้ง API ให้รองรับเวอร์ชัน 26 (Android 8.0) สำหรับแอปที่ไม่ได้ผ่านสโตร์ของ Google อย่างสโตร์ Huawei, OPPO, Vivo, Xiaomi, Baidu, Alibaba, และ Tencent ที่ให้บริการในจีน

ระบบ Play Protect จะเริ่มแจ้งเตือนผู้ใช้ที่ดาวน์โหลดแอปนอก Play Store และไม่รองรับ API เวอร์ชัน 26 ด้วยตั้งแต่เดือนสิงหาคมเป็นต้นไป

ที่มา - Android Dev Blog, Blognone

LEAVE COMMENT

© Developed by CommerceLab

Please wait...